function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("490","tibco");
x.t("description","topicinfo");
x.t("tibemstopicinfo_getactivedurablecount","page");
x.t("topic","count");
x.t("topic","declaration");
x.t("end-call","parameters");
x.t("count","topic");
x.t("count","cobol");
x.t("count","returning");
x.t("count","function");
x.t("tibems-status","end-call");
x.t("tibemstopicinfo","topicinfo");
x.t("tibemstopicinfo","tibemstopicinfo_getsubscribercount");
x.t("tibems_status","tibemstopicinfo_getsubscribercount");
x.t("cobol","call");
x.t("506","tibemstopicinfo_getdurablecount");
x.t("507","tibemsqueueinfo_getreceivercount");
x.t("returning","tibems-status");
x.t("tibemstopicinfo_getdurablecount","page");
x.t("parameters","parameter");
x.t("number","subscribers");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("purpose","number");
x.t("tibems_int","count");
x.t("topicinfo","count");
x.t("topicinfo","tibems_int");
x.t("topicinfo","reference");
x.t("reference","count");
x.t("tibco","software");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("tibemstopicinfo_getsubscribercount","tibemstopicinfo");
x.t("tibemstopicinfo_getsubscribercount","function");
x.t("tibemstopicinfo_getsubscribercount","tibco");
x.t("tibemstopicinfo_getsubscribercount","tibemstopicinfo_getsubscribercount");
x.t("tibemstopicinfo_getsubscribercount","using");
x.t("subscribers","topic");
x.t("subscribers","location");
x.t("location","tibemstopicinfo_getactivedurablecount");
x.t("page","490");
x.t("page","506");
x.t("page","507");
x.t("administration","tibemstopicinfo");
x.t("tibemsqueueinfo_getreceivercount","page");
x.t("call","tibemstopicinfo_getsubscribercount");
x.t("call","call");
x.t("using","value");
}
